\section{Backgrounds}
\label{sec:Backgrounds}

Reconstruction of the decay \BsToKMuNu faces large backgrounds at \lhcb. A significant number of events contain an opposite sign \Km\mup pair which may be reconstucted as a \BsToKMuNu candidate. These backgrounds include partially reconstructed \B hadron decays with additional charged or neutral final state particles, random combinatoric combinations of a \Km\mup pair and decays with a misidentified particle. These are simulated using Monte Carlo or estimated using background data samples.


The dominant source of backgrounds that are selected when constructing \BsToKMuNu candidates are partially reconstructed \B hadron decays with additional unreconstructed charged tracks. As visualised in Figure~\ref{fig:Topo_JpsiK_KMuNu}, the most concerning of these backgrounds is ${\Bu\to\jpsi\Kp}$ with an unreconstructed muon which has a topology almost identical to \BsToKMuNu with an unreconstructed neutrino, with the main difference being the invariant mass of the reconstructed particle and the \qsq of the two decays.
The largest source of backgrounds with additional charged tracks correspond to semileptonic ${\bquark\to\cquark\ell\nu_\ell}$ transitions of a \B hadron decaying into a charm meson with the decay of the charm containing a charged kaon. The inclusive semileptonic \B branching fraction is approximately $11\%$~\cite{PDG:2016xqp} compared to the \BsToKMuNu branching fraction of approximately $0.015\%$. Backgrounds containing additional charged tracks may be significantly reduced by searching through the other charged tracks in the event for tracks compatible with the candidate vertex. This process is fully detailed in Section~\ref{ssec:ChargedTrackBDT}.


\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth]{JaxoDraw/Topo_JPsiK-crop.pdf}
	\includegraphics[width=0.45\textwidth]{JaxoDraw/Topo_KMuNu-crop.pdf}
	\caption[\BsToKMuNu and ${\Bu\to\jpsi\Kp}$ topologies.]{The topology of ${\Bu\to\jpsi\Kp}$ (left) and \Bs\to\Km\mup\neum (right). When partially reconstructed with one missing lepton the decays are almost identical. }
	\label{fig:Topo_JpsiK_KMuNu}
\end{figure}

Backgrounds containing unreconstructed neutral final state particles present a greater challenge. The reconstruction efficiency of low transverse momentum neutral tracks is low, approximately 20\%~\cite{Govorkova:2015buu}, which makes the reduction of such backgrounds a challenge. Higher mass resonances of the \Km and \Dsm for the signal and normalisation decays produce soft, low momentum, neutral particles. These backgrounds may be reduced using a cone isolation procedure. A cone is drawn around the candidate tracks in $\Delta R = \sqrt{\Delta\eta + \Delta\phi}$, where $\eta$ is the pseudorapidity and $\phi$ is the radial angle,  and the activity of the \ecal and \hcal within the cone is investigated. It is expected that tracks originating from the decay of higher mass resonances will have increased deposits in the calorimeters close to the candidate track. The use of cone isolation is detailed fully in Section~\ref{ssec:ChargedTrackBDT}.


Given that the rate of pions from \B decays is much larger than the rate of kaons there is a substantial background of pions, and to a lesser extent protons, electrons and muons, which will be falsely identified as a kaon. backgrounds from misidentified particles are substantially reduced by requiring that the muon and kaon candidates have high muon and kaon likelihood respectively when reconstructing as \BsToKMuNu.

The final major background under consideration is the combinatoric combinations of kaon and muon candidates. Combinatoric backgrounds are effectively reduced with selections using topological information and vertex quality criteria.

